[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Audacity Portable
AppID=AudacityPortable
Publisher=Audacity Team & PortableApps.com
Homepage=PortableApps.com/AudacityPortable
Category=Music & Video
Description=Audio editor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.0.5.0
DisplayVersion=2.0.5

[Control]
Icons=1
Start=AudacityPortable.exe

[Associations]
FileTypes=aup
